org.gitana.platform.services.binary

## Interface BinaryStreamSource

All Known Implementing Classes:
  BinaryObject

    public interface BinaryStreamSource

Author:
  uzi

### Method Summary

All Methods Instance Methods Abstract Methods
`String` `getContentType()`
`InputStream` `getInputStream()`
`long` `getLength()`

### Method Detail

#### getContentType

    String getContentType()

#### getLength

    long getLength()

#### getInputStream

    InputStream getInputStream()